Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.boostgpt.co/v1/bot/heartbeat/trigger \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "project_id": "<string>", "bot_id": "<string>", "heartbeat_id": "<string>" } '
{ "result": { "response": "<string>", "duration_ms": 123, "tokens_used": 123, "credits_charged": 123 } }
Manually trigger a single heartbeat execution for testing
Enter your API key
Project ID
Agent ID
Heartbeat UUID
Heartbeat execution result
Show child attributes
Was this page helpful?